
@media (max-width: 767px) {
  .exampleSlider {
    border-color: transparent;
  }
}
.exampleSlider .MS-content {
  overflow: hidden;
  white-space: nowrap;
}
@media (max-width: 767px) {
  .exampleSlider .MS-content {
    margin: 0;
  }
}
.exampleSlider .MS-content .item {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  position: relative;
  vertical-align: top;
  margin-right: 40px;
  background: #fff;
  height: 258px;	
  width: 351px;
  border-radius: 10px;

}
/*@media (max-width: 1200px) {
  .exampleSlider .MS-content .item {
    width: 25%;
  }
}
@media (max-width: 992px) {
  .exampleSlider .MS-content .item {
    width: 43.3333%;
  }
}
@media (max-width: 767px) {
  .exampleSlider .MS-content .item {
    width: 80%;
  }
}*/
.exampleSlider .MS-content .item p {
  font-size: 30px;
  text-align: center;
  line-height: 1;
  vertical-align: middle;
  margin: 0;
  padding: 10px 0;
}
.exampleSlider .MS-controls button {
  position: absolute;
  border: none;
  background: transparent;
  font-size: 30px;
  outline: 0;
  top: 35px;
}
@media (max-width: 767px) {
  .exampleSlider .MS-controls button {
    display: none;
  }
}
.exampleSlider .MS-controls button:hover {
  cursor: pointer;
}
.exampleSlider .MS-controls .MS-left {
  left: 10px;
}
@media (max-width: 992px) {
  .exampleSlider .MS-controls .MS-left {
    left: -2px;
  }
}
.exampleSlider .MS-controls .MS-right {
  right: 10px;
}
@media (max-width: 992px) {
  .exampleSlider .MS-controls .MS-right {
    right: -2px;
  }
}
